contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278777
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278777
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278777
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278777/
identification:
  abstract:
    en: 'This dataset contains optical and physical data collected on R/V Albatross
      IV, R/V Endeavor, R/V Oceanus, and R/V Seward Johnson during cruises AL9403II,
      AL9508, AL9605, AL9701, AL9707, AL9801, AL9806, AL9808, AL9901, AL9906, EN261,
      EN263, EN265, EN268, EN276, EN278, EN282, EN320, EN325, OC300, OC302, OC319,
      OC336, OC341, SJ9503, SJ9505, and SJ9507 in the Gulf of Guinea, Mediterranean
      Sea, Mediterranean Sea - Western Basin, North Atlantic Ocean, North Pacific
      Ocean, and Tyrrhenian Sea from 1994-05-17 to 1999-06-24. These data include
      light transmission (volts), potential temperature, salinity calculated from
      CTD primary sensors, sigma-theta, water pressure, and water temperature. The
      instruments used to collect these data include MOCNESS.25, MOCNESS1, and MOCNESS10.
      These data were collected by Dr Greg Lough, Dr John Green, and Ms Maureen Taylor
      of National Marine Fisheries Service, Dr John Sibunka of National Oceanic and
      Atmospheric Administration, Dr Charles B. Miller of Oregon State University,
      Dr Ann Bucklin of University of New Hampshire, Dr Dian J. Gifford and Dr Peter
      Garrahan of University of Rhode Island, Professor Steve M. Bollens of Washington
      State University, and Dr Peter H. Wiebe of Woods Hole Oceanographic Institution
      as part of the "U.S. GLOBEC Georges Bank (GB)" project and "U.S. GLOBal ocean
      ECosystems dynamics (U.S. GLOBEC)" program. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2019-01-30.


      The following is the text of the dataset description provided by BCO-DMO:


      CTD data collected during MOCNESS hauls, Georges Bank, 1994-1999.


      Dataset Description:

      The MOCNESS is based on the Tucker Trawl principle (Tucker, 1951). The particular
      MOCNESS system from which these CTD data came is one of three net systems. The
      MOCNESS-10 (with 10 m 2 nets)carries 6 nets of 3.0-mm circular mesh which are
      opened and closed sequentially by commands through conducting cable from the
      surface (Wiebe et al. , 1976). In all three systems, "the underwater unit sends
      a data frame, comprised of temperature, depth, conductivity, net-frame angle,
      flow count, time, number of open net, and net opening/closing, to the deck unit
      in a compressed hexadecimal format every 2 seconds and from the deck unit to
      a microcomputer every 4 seconds... Temperature (to approximately 0.01 deg C)
      and conductivity are measured with SEABIRD sensors. Normally, a modified T.S.K.-flowmeter
      is used... Both the temperature and conductivity sensors and the flowmeter are
      mounted on top of the frame so that they face horizontally when the frame is
      at a towing angle of 45deg... Calculations of salinity (to approximately 0.01
      o/oo S), potential temperature (theta), potential density (sigma), the oblique
      and vertical velocities of the net, and the approximate volume filtered by each
      net are made after each string of data has been received by the computer." (Wiebe
      et al. , 1985) In addition, data were collected from four other sensors attached
      to the frame: the Transmissometer, the Fluorometer, the Downwelling light sensor,
      and the Oxygen sensor. A SeaBird underwater pump was also included in the sensor
      suite.


      It should be noted that whenever the data are of questionable value, "50.000"
      is written in the particular data field.


      The following notes are cruise-specific:

      OC319: Lats and Lons for first two tows are missing because gps string not yet
      available.


      Unless otherwise indicated, these data have not been post-processed.


      For additional information, contact the for the cruise or the (DMO).


      Note: Some variables have been eliminated from the display but are nevertheless
      available. These variables include: oxycurrent, oxytemp, tempco, and echo.


      References


      Fofonoff and Millard, 1983, UNESCO technical papers in Marine Sciences, #44
      Tucker, G.H., 1951. Relation of fishes and other organisms to the scattering
      of underwater sound. Journal of Marine Research , 10: 215-238. Wiebe, P.H.,
      K.H. Burt, S. H. Boyd, A.W. Morton, 1976. The multiple opening/closing net and
      environmental sensing system for sampling zooplankton. Journal of

      Marine Research , 34(3): 313-326 Wiebe, P.H., A.W. Morton, A.M. Bradley, R.H.
      Backus, J.E. Craddock, V. Barber, T.J. Cowles and G.R. Flierl, 1985. New developments
      in the MOCNESS, an apparatus for sampling zooplankton and micronekton. Marine
      Biology , 87: 313-323.

      updated October 27 2005, gfh'
    fr: 'This dataset contains optical and physical data collected on R/V Albatross
      IV, R/V Endeavor, R/V Oceanus, and R/V Seward Johnson during cruises AL9403II,
      AL9508, AL9605, AL9701, AL9707, AL9801, AL9806, AL9808, AL9901, AL9906, EN261,
      EN263, EN265, EN268, EN276, EN278, EN282, EN320, EN325, OC300, OC302, OC319,
      OC336, OC341, SJ9503, SJ9505, and SJ9507 in the Gulf of Guinea, Mediterranean
      Sea, Mediterranean Sea - Western Basin, North Atlantic Ocean, North Pacific
      Ocean, and Tyrrhenian Sea from 1994-05-17 to 1999-06-24. These data include
      light transmission (volts), potential temperature, salinity calculated from
      CTD primary sensors, sigma-theta, water pressure, and water temperature. The
      instruments used to collect these data include MOCNESS.25, MOCNESS1, and MOCNESS10.
      These data were collected by Dr Greg Lough, Dr John Green, and Ms Maureen Taylor
      of National Marine Fisheries Service, Dr John Sibunka of National Oceanic and
      Atmospheric Administration, Dr Charles B. Miller of Oregon State University,
      Dr Ann Bucklin of University of New Hampshire, Dr Dian J. Gifford and Dr Peter
      Garrahan of University of Rhode Island, Professor Steve M. Bollens of Washington
      State University, and Dr Peter H. Wiebe of Woods Hole Oceanographic Institution
      as part of the "U.S. GLOBEC Georges Bank (GB)" project and "U.S. GLOBal ocean
      ECosystems dynamics (U.S. GLOBEC)" program. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2019-01-30.


      The following is the text of the dataset description provided by BCO-DMO:


      CTD data collected during MOCNESS hauls, Georges Bank, 1994-1999.


      Dataset Description:

      The MOCNESS is based on the Tucker Trawl principle (Tucker, 1951). The particular
      MOCNESS system from which these CTD data came is one of three net systems. The
      MOCNESS-10 (with 10 m 2 nets)carries 6 nets of 3.0-mm circular mesh which are
      opened and closed sequentially by commands through conducting cable from the
      surface (Wiebe et al. , 1976). In all three systems, "the underwater unit sends
      a data frame, comprised of temperature, depth, conductivity, net-frame angle,
      flow count, time, number of open net, and net opening/closing, to the deck unit
      in a compressed hexadecimal format every 2 seconds and from the deck unit to
      a microcomputer every 4 seconds... Temperature (to approximately 0.01 deg C)
      and conductivity are measured with SEABIRD sensors. Normally, a modified T.S.K.-flowmeter
      is used... Both the temperature and conductivity sensors and the flowmeter are
      mounted on top of the frame so that they face horizontally when the frame is
      at a towing angle of 45deg... Calculations of salinity (to approximately 0.01
      o/oo S), potential temperature (theta), potential density (sigma), the oblique
      and vertical velocities of the net, and the approximate volume filtered by each
      net are made after each string of data has been received by the computer." (Wiebe
      et al. , 1985) In addition, data were collected from four other sensors attached
      to the frame: the Transmissometer, the Fluorometer, the Downwelling light sensor,
      and the Oxygen sensor. A SeaBird underwater pump was also included in the sensor
      suite.


      It should be noted that whenever the data are of questionable value, "50.000"
      is written in the particular data field.


      The following notes are cruise-specific:

      OC319: Lats and Lons for first two tows are missing because gps string not yet
      available.


      Unless otherwise indicated, these data have not been post-processed.


      For additional information, contact the for the cruise or the (DMO).


      Note: Some variables have been eliminated from the display but are nevertheless
      available. These variables include: oxycurrent, oxytemp, tempco, and echo.


      References


      Fofonoff and Millard, 1983, UNESCO technical papers in Marine Sciences, #44
      Tucker, G.H., 1951. Relation of fishes and other organisms to the scattering
      of underwater sound. Journal of Marine Research , 10: 215-238. Wiebe, P.H.,
      K.H. Burt, S. H. Boyd, A.W. Morton, 1976. The multiple opening/closing net and
      environmental sensing system for sampling zooplankton. Journal of

      Marine Research , 34(3): 313-326 Wiebe, P.H., A.W. Morton, A.M. Bradley, R.H.
      Backus, J.E. Craddock, V. Barber, T.J. Cowles and G.R. Flierl, 1985. New developments
      in the MOCNESS, an apparatus for sampling zooplankton and micronekton. Marine
      Biology , 87: 313-323.

      updated October 27 2005, gfh (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278777, '278777', AL9403II, AL9508, AL9605, AL9701, AL9707, AL9801, AL9806,
        AL9808, AL9901, AL9906, 'ALBATROSS IV (ICES code: 31A4)', 'DOC/NOAA/NMFS >
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce', EARTH
          SCIENCE > OCEANS > OCEAN OPTICS, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, EN261, EN263, EN265, EN268, EN276, EN278, EN282, EN320, EN325,
        ENDEAVOR, 'ENDEAVOR (ICES code: 32EV)', 'Funding provided by National Science
          Foundation (NSF) Award Number: unknown GB NSF', 'GLOBEC > Global Ocean Ecosystem
          Dynamics, IGBP', GLOBal Ocean ECosystems Dynamics (US GLOBEC), Gulf of Guinea,
        Gulf of Maine and Georges Bank, HYDROSTATIC PRESSURE, LIGHT TRANSMISSION,
        MOCNESS > MOCNESS Plankton Net, MOCNESS.25, MOCNESS1, MOCNESS10, Mediterranean
          Sea, Mediterranean Sea - Western Basin, Multiple Opening/Closing Net and
          Environmental Sensing System (MOCNESS), NOAA Ship Albatross IV, North Atlantic
          Ocean, North Pacific Ocean, OC300, OC302, OC319, OC336, OC341, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEANUS,
        'OCEANUS (ICES code: 32OC)', Oregon State University, Potential temperature
          (theta), R/V Albatross IV, R/V Endeavor, R/V Oceanus, R/V Seward Johnson,
        'SEWARD JOHNSON (ICES code: 33SW)', SIGMA-THETA, SJ9503, SJ9505, SJ9507, Ships,
        The University of Rhode Island, Tyrrhenian Sea, U.S. GLOBEC Georges Bank (GB),
        U.S. GLOBal ocean ECosystems dynamics (U.S. GLOBEC), US DOC; NOAA; National
          Marine Fisheries Service, University of New Hampshire, Washington State
          University, angle, brief description, brief_desc, cruise id, cruiseid, datatype,
        day_local, flow, flvolt, horizontal velocity, hzvel, lat, latitude, light
          transmission (volts), lon, longitude, month_local, net, optical, potemp,
        potential temperature, press, sal, sigma-theta, sigma_0, station, station_std,
        temp, time_local, tow, trans_v, vertical velocity, vol_net, volume of water
          filtered, vtvel, water pressure, year, yrday_local]
      fr: [0278777 (FR), 278777 (FR), AL9403II (FR), AL9508 (FR), AL9605 (FR), AL9701
          (FR), AL9707 (FR), AL9801 (FR), AL9806 (FR), AL9808 (FR), AL9901 (FR), AL9906
          (FR), 'ALBATROSS IV (ICES code: 31A4) (FR)', 'DOC/NOAA/NMFS > National Marine
          Fisheries Service, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE
          > OCEANS > OCEAN OPTICS (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE >
          WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), EN261 (FR), EN263 (FR), EN265 (FR), EN268 (FR), EN276
          (FR), EN278 (FR), EN282 (FR), EN320 (FR), EN325 (FR), ENDEAVOR (FR), 'ENDEAVOR
          (ICES code: 32EV) (FR)', 'Funding provided by National Science Foundation
          (NSF) Award Number: unknown GB NSF (FR)', 'GLOBEC > Global Ocean Ecosystem
          Dynamics, IGBP (FR)', GLOBal Ocean ECosystems Dynamics (US GLOBEC) (FR),
        Gulf of Guinea (FR), Gulf of Maine and Georges Bank (FR), HYDROSTATIC PRESSURE
          (FR), LIGHT TRANSMISSION (FR), MOCNESS > MOCNESS Plankton Net (FR), MOCNESS.25
          (FR), MOCNESS1 (FR), MOCNESS10 (FR), Mediterranean Sea (FR), Mediterranean
          Sea - Western Basin (FR), Multiple Opening/Closing Net and Environmental
          Sensing System (MOCNESS) (FR), NOAA Ship Albatross IV (FR), North Atlantic
          Ocean (FR), North Pacific Ocean (FR), OC300 (FR), OC302 (FR), OC319 (FR),
        OC336 (FR), OC341 (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEANUS (FR), 'OCEANUS (ICES
          code: 32OC) (FR)', Oregon State University (FR), Potential temperature (theta)
          (FR), R/V Albatross IV (FR), R/V Endeavor (FR), R/V Oceanus (FR), R/V Seward
          Johnson (FR), 'SEWARD JOHNSON (ICES code: 33SW) (FR)', SIGMA-THETA (FR),
        SJ9503 (FR), SJ9505 (FR), SJ9507 (FR), Ships (FR), The University of Rhode
          Island (FR), Tyrrhenian Sea (FR), U.S. GLOBEC Georges Bank (GB) (FR), U.S.
          GLOBal ocean ECosystems dynamics (U.S. GLOBEC) (FR), US DOC; NOAA; National
          Marine Fisheries Service (FR), University of New Hampshire (FR), Washington
          State University (FR), angle (FR), brief description (FR), brief_desc (FR),
        cruise id (FR), cruiseid (FR), datatype (FR), day_local (FR), flow (FR), flvolt
          (FR), horizontal velocity (FR), hzvel (FR), lat (FR), latitude (FR), light
          transmission (volts) (FR), lon (FR), longitude (FR), month_local (FR), net
          (FR), optical (FR), potemp (FR), potential temperature (FR), press (FR),
        sal (FR), sigma-theta (FR), sigma_0 (FR), station (FR), station_std (FR),
        temp (FR), time_local (FR), tow (FR), trans_v (FR), vertical velocity (FR),
        vol_net (FR), volume of water filtered (FR), vtvel (FR), water pressure (FR),
        year (FR), yrday_local (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, DOC/NOAA > National
          Oceanic & Atmospheric Administration, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, 'Funding provided by
          National Oceanic and Atmospheric Administration (NOAA) Award Number: unknown
          GB NOAA', SALINITY, US DOC; National Oceanic and Atmospheric Administration,
        WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION, Woods Hole
          Oceanographic Institution, oceanography, physical, salinity calculated from
          CTD primary sensors, water temperature]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), DOC/NOAA
          > National Oceanic & Atmospheric Administration (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        'Funding provided by National Oceanic and Atmospheric Administration (NOAA)
          Award Number: unknown GB NOAA (FR)', SALINITY (FR), US DOC; National Oceanic
          and Atmospheric Administration (FR), WATER TEMPERATURE (FR), WHOI > WOODS
          HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole Oceanographic Institution
          (FR), oceanography (FR), physical (FR), salinity calculated from CTD primary
          sensors (FR), water temperature (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: CTD data collected during MOCNESS tows to Georges Bank and the Gulf of Maine
      on the US GLOBEC Georges Bank Broadscale and Process cruises, 1994-1999 (NCEI
      Accession 0278777)
    fr: CTD data collected during MOCNESS tows to Georges Bank and the Gulf of Maine
      on the US GLOBEC Georges Bank Broadscale and Process cruises, 1994-1999 (NCEI
      Accession 0278777) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history: []
  identifier: gov.noaa.nodc:0278777
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-138.996, 0.033, 113.367, 76.155]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
